$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  If it is intended to submit solutions for an exercise sheet via an external system #
  (e.g. on paper), then the course participants can generate a pseudonym on the page #
  of an exercise sheet.<br />
  An external submission that carries this pseudonym can then enable correctors to create #
  submissions in Uni2work that correspond with the external submission.<br />
  This way, feedback and bonus points can be managed directly in Uni2work, even though #
  the actual submissions are done externally.
